a {
    color: #009ad7;
    text-decoration: none;
}

a:hover {
    color: #ffa200;
    text-decoration: underline;
}

.table {
	display: table;
	table-layout: fixed;
	margin-bottom: 10px;
}

.table-cell {
	display: table-cell;
}

.for_dev.table-cell {vertical-align: top;}

.wrapper_about, .left_col {
    background-color: #fff;
	vertical-align: top;
    width: 828px;
    overflow: hidden;
    margin-bottom: 10px;
    padding: 34px 24px 20px 50px;
    color: #303d45;
    font: 18px/25px "Roboto", Arial, sans-serif;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f0f6f8;
    border-right-width: 0;
    -moz-box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 0 0 0 rgba(255, 255, 255, 0), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
    -webkit-box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 0 0 0 rgba(255, 255, 255, 0), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
    box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 0 0 0 rgba(255, 255, 255, 0), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
}

h1 {
    font: 300 40px "Roboto Slab", "Roboto", Arial, sans-serif;
    margin-bottom: 20px;
}

h2 {
    font: 300 26px "Roboto Slab", "Roboto", Arial, sans-serif;
    margin-bottom: 25px;
}

h3 {
    font: 300 24px "Roboto Slab", "Roboto", Arial, sans-serif;
    margin-bottom: 25px;
}

.latest_reviews, .right_col {
    background-color: #f1f6f8;
    font: 18px/25px "Roboto", Arial, sans-serif;
    width: 572px;
    margin-bottom: 10px;
    padding: 48px 50px 25px 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f0f6f8;
    border-left-width: 0;
    -moz-box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), 0 0 0;
    -webkit-box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), 0 0 0;
    box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), 0 0 0;
}

.note {
    font-size: 15px;
    color: #666666;
}

blockquote {
    background-color: #fffad0;
    padding: 14px 18px;
    position: relative;
}

blockquote:before {
    content: '';
    display: block;
    width: 28px;
    height: 17px;
    background: url(../images/svg/sprite.svg) no-repeat 0 -433px;
    position: absolute;
    bottom: -16px;
    left: 170px;
}

blockquote p {margin-bottom: 0;}

.author {
    font-size: 15px;
    margin-bottom: 24px;
}

.author a {
    color: #d91746;
    text-decoration: none;
}

.author a:hover {text-decoration: underline;}

.wrap_goto, .wrapper_faq, .wrapper_spread {
    width: 100%;
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 10px;
    padding: 20px 50px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f0f6f8;
    -moz-box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
    -webkit-box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
    box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
}

.wrap_goto .link_next {
    display: block;
    color: #009ad7;
    text-decoration: none;
    float: right;
    font: 300 22px "Roboto", Arial, sans-serif;
}

.wrap_goto .link_next:hover {
    text-decoration: underline;
    color: #ffa200;
}

.thnks {
    overflow: hidden;
    font-weight: bold;
    margin-bottom: 20px;
}

.wrapper_ag {
    width: 100%;
    border-right-width: 1px;
    float: none;
}

.wrapper_faq, .wrapper_spread {
    font: 18px/25px "Roboto", Arial, sans-serif;
}

.faq_nav {font-weight: bold;}

#promo {
    float: right;
    width: 580px;
    background-color: #f1f6f8;
    padding: 20px;
    margin: 0 0 20px 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.video {
    display: block;
    margin: 0 auto 20px;
}

.right_col blockquote {margin-top: 20px;}
.right_col blockquote:first-child {margin-top: 0;}

.wrapper_spread p, .wrapper_spread div {color: #494949;}

input[type=radio] {display: none;}

.spread label {
	padding-left: 25px;
	line-height: 36px;
}

.spread #wrapper, .html_code {margin-top: 20px;}

input[type=radio] + label:before {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	position: absolute;
	margin-top: 10px;
	margin-left: -24px;
    background: url(../images/svg/form_sprite.svg) no-repeat 0 -1px;
}

input[type=radio]:checked + label:before {background-position: -16px -1px;}

@media (max-width: 1436px) {
	.wrapper_about, .left_col {width: 60%;}
	.latest_reviews, .right_col {width: 40%;}
    .footer {margin-top: 0;}
}

@media (max-width: 1036px) {
	.table, .table-cell {
		display: block;
		width: 100%;
	}
	.table-cell {
		-moz-box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
		-webkit-box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
		box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
	}
    #promo {
	    float: none;
	    width: 100%;
	    margin: 0 0 20px;
    }
}

@media (max-width: 980px) {
	.wrapper_about, .latest_reviews, .left_col, .right_col  {
		width: 100%;
		float: none;
		-moz-box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
		-webkit-box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
		box-shadow: 0 -4px 3px -3px rgba(199, 222, 228, 0.6), 4px 0 3px -3px rgba(199, 222, 228, 0.6), 0 4px 3px -3px rgba(199, 222, 228, 0.6), -4px 0 3px -3px rgba(199, 222, 228, 0.6);
	}
}

@media (max-width: 720px) {
	.table-cell {
		margin: 10px 10px 0;
		width: auto;
		padding: 20px;
	}
	.wrap_goto {
		margin: 10px;
		width: auto;
	}
	.wrapper_spread, .wrapper_faq {
		margin: 10px;
		width: auto;
		padding: 20px;
	}
    .html_code textarea {max-width: 100%;}

	.wrap_goto {padding: 20px;}
	.wrap_goto .link_prev, .wrap_goto .link_next {font-size: 18px;}
}